PRODUCT STUDIO
Imagini produs1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24HP
Zyxel GS2210-24HP-GB0101F Switch
SKU: GS2210-24HP-GB0101F
Zyxel GS2210-24HP-GB0101F Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS2210-24HP-GB0101F Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
375 W
Numărul de intrări de alimentare Ethernet PoE
24
Suport Power over Ethernet Poe
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Număr de porturi combo SFP
4
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 95%
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Interval de temperatură de stocare Celsius
Nivel de zgomot
59,6 dB
Strat de contact
Tip tastă
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
56 Gbit/s
Adâncime ambalaj
451 mm
Lățime ambalaj
583 mm
Înălțime ambalaj
98 mm
Greutate pachet
5,9 kg
Cabluri incluse
AC
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS2210-24HP
GTIN EAN UPC
4718937577149
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS2210-24HP
Serie de produse
Piațe vândute
NL, GB, IE, FR, IN
Data adăugării în sistem
2014-06-27
Data producției
Cod produs
GS2210-24HP-GB0101F
Difuzare căldură
1625,55 BTU/s
Stivabile
Da
Suport MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Caracteristici LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Suport VLAN
Da
®